/** select2 fix **/
.select2-container .select2-selection--single {
  height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 34px;
  line-height: 34px;
  font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
  line-height: 34px;
}
.select2-container--default .select2-selection--single,
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-selection--multiple {
  border: 1px solid #ccc;
  border-radius: 0px;
}
.select2-results__option {
  font-size: 14px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  background-color: #23a3f1;
  border: 1px solid #63a5e1;
  border-radius: 0px;
  color: #fff;
  font-weight: 200;
  font-size: 14px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color:#fff;
}
body {
  font-family: 'Quicksand', sans-serif;
}

.form-control {
  border: 1px solid #ccc;
  border-radius: 0px;
}

.inputFieldError {
  border-color: #d70d0d !important;
  background-color: #ffefef !important;
}


#spin-container {
  background-color: rgb(71, 69, 69);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 200000;
  opacity: 0.95;
  filter: alpha(opacity=95);  
  display: none;
}


.owl-carousel button.owl-dot {
  background: #f8f9fa;
  color: #012f6b;
  border: 1px solid;
  padding: 5px!important;
  font: inherit;
  margin: 0 10px;
  border-radius: 50%;
}
.owl-carousel button.owl-dot.active {
  background: #012f6b;
  color: #012f6b;
}
.owl-carousel.owl-news-gallery button.owl-dot {
  background: #f8f9fa;
  color: #012f6b;
  border: 1px solid;
  padding: 0px!important;
  font: inherit;
  margin: 0 5px;
  border-radius: 0;
  width: 22px;
  height: 3px;
}
.owl-carousel.owl-news-gallery button.owl-dot.active {
  background: #012f6b;
  color: #012f6b;
}
.owl-carousel.owl-news-gallery .owl-dots .owl-dot span {
  display: none;
}
.owl-dots {
  margin-top: 5px;
  text-align: center;
}
.owl-dots button {
  outline: none !important;
}
.owl-nav {
  position: absolute;
  top: 0;
  width: 100%;
  height: 95.5%;
  margin-top: 0 !important;
}
.owl-nav .owl-prev {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 40px;
  color: #fff !important;
  font-size: 3rem !important;
  margin:0 !important;
  outline: none !important;
}
.owl-nav .owl-next {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 40px;
  color: #fff !important;
  font-size: 3rem !important;
  margin:0 !important;
  outline: none !important;
}
.owl-nav:hover {
  background: transparent; !important;
}
.owl-nav .owl-prev:hover {
  background: rgb(0,0,0) !important;
  background: linear-gradient(90deg, rgba(0,0,0,0.5) 15%, transparent 95%) !important;
}
.owl-nav .owl-next:hover {
 background: rgb(0,0,0) !important;
  background: linear-gradient(90deg, transparent 5%, rgba(0,0,0,0.5) 95%) !important; 
}